Subject: Cool down and relax

From: Jan Labanowski <[email-masked]>
Date: Mon, 4 Mar 1996 10:19:10 -0500

Dear Netters,

Before we have explosion entitled "Get Rich Chain Letter" let me say that:
1) I informed person's postmaster
2) I have sent a nastigram to the person
3) I placed person's address in the reject file.

As you know, I do not censor the list, and automatic software can only do
what it can do, and this message was "special". Believe it or not,
you do not see more than 1% of grabage of this kind which reaches the list...

Using the occassion...
I converted most of the things to SystemV, namely searches and mailserver.
However, if they work, is another matter. If I messed up, let me know,
so I can fix it... But please be specific. Saying "it does not work",
does not help much.

Jan Labanowski
Your Coordinator
[email-masked]